Bug 13227 - Executing and debugging on Tomcat doesn't work if Tomcat mapping is missing
Executing and debugging on Tomcat doesn't work if Tomcat mapping is missing
Status: CLOSED FIXED
Product: javaee
Classification: Unclassified
Component: Code
-FFJ-
PC All
: P1 (vote)
: 3.x
Assigned To: Petr Pisl
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 07:12 UTC by Marek Fukala
Modified: 2001-06-28 12:19 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Fukala 2001-06-27 07:12:53 UTC
[010626_1]
You cannot execute or debug anything on Tomcat without mapping (default is
missing)
Comment 1 Petr Jiricka 2001-06-27 16:51:06 UTC
Fixed on 2001/06/27.
Comment 2 L Martinek 2001-06-28 12:14:07 UTC
verified in 010627_1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo